Hello, with a module Skycrypt, equipped with Kamilz v118, but the autoUpdate for the prov 0030 does not work.
I use fun4 (Secom3x) with a valid couple AU. This one works AU perfectly in an old xsat410.
What soft is the best for this module? Kamilz? 0.79?? other??
Thank you for your help..